<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":integration_test" external.linked.project.path="$MODULE_DIR$/../../../../../../../../../../flutter/packages/integration_test/android" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="com.example.integration_test" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":integration_test" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="4.1.0" />
        <option name="LAST_KNOWN_AGP_VERSION" value="4.1.0" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../../../../../../../flutter/packages/integration_test/android/src/main/res;file://$MODULE_DIR$/../../../../../../../../../../flutter/packages/integration_test/android/src/debug/res;file://$MODULE_DIR$/../../../../build/integration_test/generated/res/rs/debug;file://$MODULE_DIR$/../../../../build/integration_test/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../../../../../../../flutter/packages/integration_test/android/src/androidTest/res;file://$MODULE_DIR$/../../../../../../../../../../flutter/packages/integration_test/android/src/androidTestDebug/res;file://$MODULE_DIR$/../../../../build/integration_test/generated/res/rs/androidTest/debug;file://$MODULE_DIR$/../../../../build/integration_test/generated/res/resValues/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
        <option name="PROJECT_TYPE" value="1" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../../../build/integration_test/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/../../../../build/integration_test/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/aidl_source_output_dir/debug/out" />
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/aidl_source_output_dir/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/ap_generated_sources/debug/out">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/integration_test/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/ap_generated_sources/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/ap_generated_sources/debugUnitTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/renderscript_source_output_dir/debug/out" />
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/renderscript_source_output_dir/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/res/resValues/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/res/resValues/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/integration_test/generated/res/resValues/debug" type="java-resource" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/res/rs/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/res/rs/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/source/buildConfig/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/integration_test/generated/source/buildConfig/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/integration_test/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../../../../../../../flutter/packages/integration_test/android">
      <sourceFolder url="file://$MODULE_DIR$/../../../../../../../../../../flutter/packages/integration_test/android/src/main/java" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/../../../../../../../../../../flutter/packages/integration_test/android/.gradle" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 31 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" name="Gradle: io.flutter:flutter_embedding_debug:1.0.0-57d3bac3dd5cb5b0e464ab70e7bc8a0d8cf083ab" level="project" />
    <orderEntry type="library" name="Gradle: org.hamcrest:hamcrest-integration:1.3" level="project" />
    <orderEntry type="library" name="Gradle: org.hamcrest:hamcrest-library:1.3" level="project" />
    <orderEntry type="library" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common-java8:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.2.0" level="project" />
    <orderEntry type="library" name="Gradle: net.sf.kxml:kxml2:2.3.0" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup:javawriter:2.1.1" level="project" />
    <orderEntry type="library" name="Gradle: javax.inject:javax.inject:1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.guava:guava:28.1-android" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.findbugs:jsr305:3.0.2" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-android:1.5.2" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.5.2" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.5.30" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.5.30" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.5.31" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.5.31" level="project" />
    <orderEntry type="library" name="Gradle: com.google.guava:failureaccess:1.0.1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava" level="project" />
    <orderEntry type="library" name="Gradle: org.checkerframework:checker-compat-qual:2.5.5" level="project" />
    <orderEntry type="library" name="Gradle: com.google.errorprone:error_prone_annotations:2.3.2" level="project" />
    <orderEntry type="library" name="Gradle: com.google.j2objc:j2objc-annotations:1.3" level="project" />
    <orderEntry type="library" name="Gradle: org.codehaus.mojo:animal-sniffer-annotations:1.18" level="project" />
    <orderEntry type="library" name="Gradle: androidx.test:rules:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.test.espresso:espresso-core:3.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.test:runner:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.test:monitor:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.6.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.test.espresso:espresso-idling-resource:3.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation-experimental:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.tracing:tracing:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.window:window-java:1.0.0-beta04@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.window:window:1.0.0-beta04@aar" level="project" />
  </component>
</module>